using System;
using System.Collections.Generic;
using System.Text;

namespace SharedLibrary
{
   public interface ISharedObject
   {
      void ProcessCustomer(Customer cust);
      Customer GetCustomer(string ID);
   }
}
